Changelog

## v0.8.0
- Make it possible to override matchers (!11)

## v0.7.0
- Changing location URL (!14)
- Unicode support (!13)

## v0.6.0
- Quote and evaluation (!9)

## v0.5.0
- Empty string support (!8)

## v0.4.0 
- Build a single expression tree from script (!7)
- Include a new atomic type to represent comments (+test cases)
- use testify package

## v0.3.0 
- DeepCopy for result types (!6)

## v0.2.0 
- fix functions and rename stack access function to GetArgument (!4, !5)

## v0.1.0 
- Introduce vector result type; introduced type properties (!3)

## v0.0.2 
- Clone environment (!2)

## v0.0.1
- First release (!1)

